obsolete

singularity-3.5.1-1.1.el8

FEDORA-EPEL-2019-e3cdc4c5bf created by dwd 3 years ago for Fedora EPEL 8

Upgrade to upstream 3.5.1, use golang-1.11 on epel8


Upgrade to upstream 3.5.0, use golang-1.11 on epel8

This update has been submitted for testing by dwd.

3 years ago

This update's test gating status has been changed to 'waiting'.

3 years ago

This update has obsoleted singularity-3.5.0-1.1.el8, and has inherited its bugs and notes.

3 years ago

This update's test gating status has been changed to 'ignored'.

3 years ago

This update has been pushed to testing.

3 years ago

dwd edited this update.

3 years ago

This update has been obsoleted by singularity-3.5.2-1.1.el8.

3 years ago

Please login to add feedback.

Metadata
Type
enhancement
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
3 years ago
in testing
3 years ago
modified
3 years ago
BZ#1766814 singularity-3.5.0 is available
0
0
BZ#1777565 singularity-3.5.2 is available
0
0

Automated Test Results

ignored